*´ {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 728px;
    height: 475px;
    background-color: orange;
    margin: 20px auto;
}

.tablas {
    width: 308px;
    height: 475px;
    float: left;
}

.tablax {
    display: table;
    width: 220px;
    height: 472px;
    float: left;
}

.celdax {
    display: table-cell;
    width: 220px;
    height: 75px;
    border: 2px solid grey;
}

.filax {
    display: table-row;
}

.resultado {
    width: 196px;
    height: 471px;
    float: right;
    border: 2px solid grey;
}


.table1 {
    display: table;
    border-collapse: collapse;
}

.fila1 {
    display: table-row;
}

.celda1 {
    display: table-cell;
    width: 150px;
    height: 75px;
    border: 2px solid grey;
}

.fila3 {
    display: table-row;
}

.celda3 {
    display: table-cell;
    width: 304px;
    height: 75px;
    border: 2px solid grey;
}

.tabla1 input {
    width: 50px;
    margin-top: 20px;
    margin-left: 50px;
    min-height: 25px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid grey;
    border-bottom: 2px solid grey;
    font-size: 20px;
}

.celda3>input {
    width: 50px;
    margin-top: 20px;
    margin-left: 125px;
    min-height: 25px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid grey;
    border-bottom: 2px solid grey;
    font-size: 20px;
}

.tablax input {
    width: 100px;
    margin-top: 25px;
    margin-left: 50px;
    min-height: 25px;
    font-size: 15px;
    font-weight: bold;
    border-top: 2px solid white;
    border-left: 2px solid white;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
}

.tablax input:hover {
    background-color: black;
    color: white;
    transition: all 0.3s;
}

#conclusion {
    width: 120px;
    margin-top: 220px;
    margin-left: 35px;
    min-height: 25px;
    border-top: 2px solid black;
    border-left: 2px solid black;
    border-right: 2px solid grey;
    border-bottom: 2px solid grey;
    font-size: 20px;
}